AddMsgBox(200404,"April message number 1 - long",3);
AddMsgBox(200404,"April message number 2 - short");
AddMsgBox(200404,"April message number 3");
AddMsgBox(200405,"May message number 1 - long",3);
AddMsgBox(200405,"May message number 2 - short");
AddMsgBox(200405,"May message number 3");
AddMsgBox(200406,"June message number 1 - long",3);
AddMsgBox(200406,"June message number 2 - short");
AddMsgBox(200406,"June message number 3");
//AddMsgBox(200407,"July message number 1 - long",3);
//AddMsgBox(200407,"July message number 2 - short");
//AddMsgBox(200407,"July message number 3");
AddMsgBox(200408,"August message number 1 - long",3);
AddMsgBox(200408,"August message number 2 - short");
AddMsgBox(200408,"August message number 3");
//AddMsgBox(200409,"September message number 1 - long",3);
//AddMsgBox(200409,"September message number 2 - short");
//AddMsgBox(200409,"September message number 3");
AddMsgBox(200410,"October message number 1 - long",3);
AddMsgBox(200410,"October message number 2 - short");
AddMsgBox(200410,"October message number 3");
AddMsgBox(200411,"November message number 1 - long",3);
AddMsgBox(200411,"November message number 2 - short");
AddMsgBox(200411,"November message number 3");
AddMsgBox(200412,"December message number 1 - long",3);
AddMsgBox(200412,"December message number 2 - short");
AddMsgBox(200412,"December message number 3");
AddMsgBox(200501,"January message number 1 - long",3);
AddMsgBox(200501,"January message number 2 - short");
AddMsgBox(200501,"January message number 3");
AddMsgBox(200502,"February message number 1 - long",3);
AddMsgBox(200502,"February message number 2 - short");
AddMsgBox(200502,"February message number 3");
AddMsgBox(200503,"March message number 1 - long",3);
AddMsgBox(200503,"March message number 2 - short");
AddMsgBox(200503,"March message number 3");
AddMsgBox(200504,"April message number 1 - long",3);
AddMsgBox(200504,"April message number 2 - short");
AddMsgBox(200504,"April message number 3");
AddMsgBox(200505,"May message number 1 - long",3);
AddMsgBox(200505,"May message number 2 - short");
AddMsgBox(200505,"May message number 3");
AddMsgBox(200506,"June message number 1 - long",3);
AddMsgBox(200506,"June message number 2 - short");
AddMsgBox(200506,"June message number 3");
AddMsgBox(200507,"July message number 1 - long",3);
AddMsgBox(200507,"July message number 2 - short");
AddMsgBox(200507,"July message number 3");
AddMsgBox(200508,"August message number 1 - long",3);
AddMsgBox(200508,"August message number 2 - short");
AddMsgBox(200508,"August message number 3");
AddMsgBox(200509,"September message number 1 - long",3);
AddMsgBox(200509,"September message number 2 - short");
AddMsgBox(200509,"September message number 3");
AddMsgBox(200510,"October message number 1 - long",3);
AddMsgBox(200510,"October message number 2 - short");
AddMsgBox(200510,"October message number 3");
AddMsgBox(200511,"November message number 1 - long",3);
AddMsgBox(200511,"November message number 2 - short");
AddMsgBox(200511,"November message number 3");
AddMsgBox(200512,"December message number 1 - long",3);
AddMsgBox(200512,"December message number 2 - short");
AddMsgBox(200512,"December message number 3");